Bug 52004 - files owned by multiple packages
Summary: files owned by multiple packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-18 02:08 UTC by Peter Bowen
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-18 02:08:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-18 02:08:09 UTC
since there is now a XFree86-compat-modules package, maybe these man pages
(definately the XF86Config one) could be moved to it

/usr/X11R6/man/man1/XF86_Accel.1x.gz (one of ['XFree86-3DLabs',
'XFree86-8514', 'XFree86-AGX', 'XFree86-Mach32', 'XFree86-Mach64',
'XFree86-Mach8', 'XFree86-P9000', 'XFree86-S3', 'XFree86-S3V',
'XFree86-W32'] should own it, but they all do currently)
/usr/X11R6/man/man1/XF86_S3.1x.gz (one of ['XFree86-S3', 'XFree86-S3V']
should own it, but they all do currently)
/usr/X11R6/man/man5/XF86Config-3.5x.gz (one of ['XFree86-3DLabs',
'XFree86-8514', 'XFree86-AGX', 'XFree86-FBDev', 'XFree86-Mach32',
'XFree86-Mach64', 'XFree86-Mach8', 'XFree86-Mono', 'XFree86-P9000',
'XFree86-S3', 'XFree86-S3V', 'XFree86-SVGA', 'XFree86-VGA16',
'XFree86-W32'] should own it, but they all do currently)

Comment 1 Mike A. Harris 2001-08-19 22:29:59 UTC
This is not a bug, it is intentional.

Comment 2 Peter Bowen 2001-08-19 23:19:59 UTC
I understand that most of the man pages are server specific, but
/usr/X11R6/man/man5/XF86Config-3.5x.gz 
is shared by all of the 3.3.6 servers.  It would seem that it could go in the
shared package, since all the servers all require it.

Sorry about the over listing the other 3 man pages without checking first.


Note You need to log in before you can comment on or make changes to this bug.